
Redmine - Patch #23946

News appearance with box class

2016-09-28 08:14 - Andrey Lobanov (RedSoft)

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Now it is displaying in div with box class.

History

#1 - 2016-09-28 08:49 - Toshi MARUYAMA

It is too hard to see difference in patch.

Could you split patch to two patches?

1. only indent change

2. main change

#2 - 2016-09-28 08:51 - Andrey Lobanov (RedSoft)

Sure, but a bit later.

#3 - 2016-10-10 15:22 - Andrey Lobanov (RedSoft)

- File 1.news_appearance_cleared.patch added

Cleared patch.

#4 - 2016-11-07 15:20 - Toshi MARUYAMA

- Subject changed from News appearance to News appearance with box class

Files

old_news.png 25 KB 2016-09-28 Andrey Lobanov (RedSoft)

new_news.png 25.7 KB 2016-09-28 Andrey Lobanov (RedSoft)

1.news_appearance.patch 13.7 KB 2016-09-28 Andrey Lobanov (RedSoft)

1.news_appearance_cleared.patch 7.11 KB 2016-10-10 Andrey Lobanov (RedSoft)
